API ReferenceContracts
Cancel Contract
This API call allows you to cancel a contract, if successful the contract will be marked as cancelled and all payments are removed.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
contractNumber*string
Query Parameters
accountNumber?string
Client account number
Response Body
application/json
curl -X DELETE "https://example.com/v2/contracts/string"Empty
{ "code": 0, "failureDateTime": "2019-08-24T14:15:22Z", "longErrorMsg": "string", "shortErrorMsg": "string", "traceErrorId": "string", "typeOfFailure": "MODEL_VALIDATION"}Empty
Empty
Empty